Subject: Ticket Assigned - return policy
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 15:34:37 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy User                    Hi           07:17 PM, 20th Feb                     User                    I want to change my item           07:17 PM, 20th Feb                     User                    What's the procedure           07:18 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:23 PM, 20th Feb                   krishan                   may i know your order number           07:26 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           07:34 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130669